a#servicesPageLink{color:#e9972b;}
a#servicesPageLink::after{width:100%;height: 1px;position: absolute;left:0;bottom: 0;content: '';-webkit-transition: all .35s ease;transition: all .35s ease;background-color: #e9972b;}

#service{padding-bottom: 4%;}
#service img{width: 100%;padding: 1%;}
ul.allServices{list-style-type: none;margin-top: 2%;}
ul.allServices li{border: 1px solid #ededed;margin-bottom: 1%;background-color: #ededed;cursor: pointer;}
ul.allServices li.active{border-left: 3px solid #e9972b;}
ul.allServices li:hover{border-left: 3px solid #e9972b;}
ul.allServices li a{color: #000;margin-left: 5%;padding: 4%;display: block;}

.company{}
.company a{background: #e9972b;padding: 3%;display: block;width: 89%;text-align: center;color: #fff;margin-left: 11%;font-size: 15px;text-transform: uppercase;letter-spacing: 1px;}
.company a i{transition:ease all 1s;font-size: 9px;}
.company a:hover{background:#000;color: #fff;}
.company a:hover i{padding-left: 5px;}
.top{margin-top: -9%;background-color: #fff;padding-top: 4%;}
.contactInfo{padding: 23% 10%;}
.contactInfo h2{color: #000;font-size: 30px;margin-bottom: 16px}
.contactInfo p{color: #000;display: block;margin-bottom: 9%;}
.contactInfo p i{display: block;float: left;margin-right: 5%;margin-top: 1%;}
.contactInfo p span{display: block;overflow: hidden;}
.craneHealth{padding-top: 2%;}
.craneHealth h2{font-size: 34px;color: #000;}
.craneHealth p{font-size: 15px;color: #1e1e1e;}
.craneHealth ul{list-style-type:circle;}
.craneHealth ul li{font-family:sansSerifLight;}

#cm{padding: 3%;}
#cm h2{font-size: 34px;}